Jump to content
Sign in to follow this  
nortk

Thunderbird 1.5 Is Available

Recommended Posts

The bit I missed....

 

you need to uninstall the old version, or install in a new directory. Trying to install over the top doesn't work :blink:

Share this post


Link to post
Share on other sites

Version 1.0.7 is what I had.

 

And this is on the release notes page under All Systems:

Prior to installing Thunderbird 1.5, please ensure that the directory you've chosen to install into is clean and doesn't contain any previous Thunderbird installations.

Share this post


Link to post
Share on other sites

Yeah, I was on version 1.0.7 to - however it just failed to open when I installed over the top - fortunately backups were taken before doing anything :blink:

Share this post


Link to post
Share on other sites

According to this page it says:

 

You don't need to uninstall the old version beforehand if you're installing v1.0.6 or later. The installer will remove the old version from the list in the Add/Remove Programs list in the Windows control panel . If you're installing the upgrade in the same location as the old version it will also delete that folder's contents before installing the new files. However, you may wish to delete the contents of that folder beforehand just to play it safe (do that if you're installing v1.5).

 

Should have worked. :blink:

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...